body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:100%; background:#286698 url(../bg2.jpg) top repeat-x;}
html,body {height: 100%;}

input.bigbox {
width: 30px;
height: 30px;
}
/* hovered table rows */
table tr.hoverrow:hover {
    background:   #CCFFCC;
    color:   #000000;
}
/* hovered popup images */
.gallerycontainer{
position: relative;
z-index: 2;
}

.plancontainer{
position: relative;
z-index: 1;
}

.thumbnail{
position: relative;

}

.plannail{
position: relative;

}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.plannail:hover{
background-color: transparent;
z-index: 49;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.plannail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.plannail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -180px;
left: 120px; /*position where enlarged image should offset horizontally */
}

.plannail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: -85px;
left: 50px; /*position where enlarged image should offset horizontally */
}

table,p {font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
#style001 {font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
.class001 {font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.class002 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
.class003 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
.class004 {font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bolder;}
.class005 {font-size: 14pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bolder;}
.class006 {font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
.class007 {font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif;}
